@CHARSET "UTF-8";

body {
    margin: 0px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0px;
    background-color: #ffffff;
    color: #333333;
}

a, a:link, a:visited {
    background-color: inherit;
    color: #0000EE;
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
}

h1 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
    color:#777777;
}

h2 {
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 20px;
    color:#777777;
}

h3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
}

h4 {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 20px;
}

th {
    font-weight: bold;
    color: #777777;
}

#header {
    background-color: #dddddd;
    border-bottom: 2px solid #aaaaaa;
    margin-bottom: 10px;
    color: #fff;
    text-align: center;
    height: 140px;
}

#header h1 {
    font-size: 30px;
    color:#ffffff;
}

#header h2 {
    font-size: 14px;
}

#footer {
    text-align: center;
    margin: 20px 0px 0px 0px;
    padding-top: 10px;
    border-top: 2px solid #aaaaaa;
    clear: both;
}

.clear {
    clear: both;
    height: 1px;
}

.message {
    font-weight: bold;
    margin-bottom: 10px;
}

.arrow {
    background: url(/media/images/common/arrow.gif);
    background-repeat: no-repeat;
    background-position: 3px 4px;
    padding-left: 11px;
}

.arrowBack {
    background: url(/media/images/common/arrow_back.gif);
    background-repeat: no-repeat;
    background-position: 3px 4px;
    padding-left: 11px;
}

.blocklabel {
    display: inline-block;
    width: 180px;
}

.dijitButton {
    margin: 1px;
}

.breadcrumb {
    margin-bottom: 10px;
}

/**********************************************************
 *
 * Navi
 *
 **********************************************************/


.ebene0-1, .ebene0-1:link, .ebene0-1:visited, .ebene0-1:active {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:0px;
}

.ebene0-1:hover {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:0px;
}

.ebene0-1_angewaehlt, .ebene0-1_angewaehlt:link, .ebene0-1_angewaehlt:visited, .ebene0-1_angewaehlt:active {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:0px;
}

.ebene0-1_angewaehlt:hover {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:0px;
}

.ebene1-1, .ebene1-1:link, .ebene1-1:visited, .ebene1-1:active {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:15px;
}

.ebene1-1:hover {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:15px;
}

.ebene1-1_angewaehlt, .ebene1-1_angewaehlt:link, .ebene1-1_angewaehlt:visited, .ebene1-1_angewaehlt:active {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:15px;
}

.ebene1-1_angewaehlt:hover {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:15px;
}

.ebene2-1, .ebene2-1:link, .ebene2-1:visited, .ebene2-1:active {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:30px;
}

.ebene2-1:hover {
    display: block;
    color: #777777;
    font-weight: normal;
    padding-left:30px;
}

.ebene2-1_angewaehlt, .ebene2-1_angewaehlt:link, .ebene2-1_angewaehlt:visited, .ebene2-1_angewaehlt:active {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:30px;
}

.ebene2-1_angewaehlt:hover {
    display: block;
    color: #777777;
    font-weight: bold;
    padding-left:30px;
}

/**********************************************************
 *
 * Navi Aufklapp Layer
 *
 **********************************************************/

.dropdown0-1, .dropdown0-1_angewaehlt {
    position:absolute;
    margin-left:0px;
    margin-top:30px;
    width:200px;
}

.dropdown1-1, .dropdown1-1_angewaehlt {
    position:absolute;
    margin-left:200px;
    margin-top:0px;
    width:200px;
}


/**********************************************************
 *
 * Navi Runde Ecken
 *
 **********************************************************/

.ecke0-1_mitte, .ecke0-1_angewaehlt_mitte {
}

.ecke0-1_om, .ecke0-1_angewaehlt_om {
    background-image:url(/bilder/allgemein/ecke_om.gif);
    background-position:top;
    background-repeat:repeat-x;
}

.ecke0-1_um, .ecke0-1_angewaehlt_um {
    background-image:url(/bilder/allgemein/ecke_um.gif);
    background-position:bottom;
    background-repeat:repeat-x;
}

.ecke0-1_lm, .ecke0-1_angewaehlt_lm {
}

.ecke0-1_rm, .ecke0-1_angewaehlt_rm {
}

.ecke0-1_lo, .ecke0-1_angewaehlt_lo {
    background-image:url(/bilder/allgemein/ecke_lo.gif);
    background-position:left top;
    background-repeat:no-repeat;
}

.ecke0-1_ro, .ecke0-1_angewaehlt_ro {
    background-image:url(/bilder/allgemein/ecke_ro.gif);
    background-position:right top;
    background-repeat:no-repeat;
}

.ecke0-1_lu, .ecke0-1_angewaehlt_lu {
    background-image:url(/bilder/allgemein/ecke_lu.gif);
    background-position:left bottom;
    background-repeat:no-repeat;
}

.ecke0-1_ru, .ecke0-1_angewaehlt_ru {
    background-image:url(/bilder/allgemein/ecke_ru.gif);
    background-position:right bottom;
    background-repeat:no-repeat;
}

